HELPDESK - Phat trién ky thuat ha tang #39708

H6 trg Training TTS IT méi
11/03/2023 03:55 PM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

11/03/2023

0%
0.00 hour
21.50 hours

Description

History

#1 - 11/03/2023 03:56 PM - Phan Khai Duy

- Subject changed from H& trl Training nhan vién IT méi to H8 trl Training TTS IT méi

#2 - 12/15/2023 08:05 AM - Phan Khai Duy

- Status changed from New to Closed

01/12/2026

1/1
